/* 
 * OpenMoko functions for libtinymail
 * Copyright (C) 2006-2007 Philip Van Hoof <pvanhoof@gnome.org>
 * Copyright (C) 2007 Milko Krachounov <exabyte@3mhz.net>
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 */

#ifndef __TNY_OPENMOKO_DEVICE_PRIV_H__
#define __TNY_OPENMOKO_DEVICE_PRIV_H__


typedef struct _TnyOpenMokoDevicePriv TnyOpenMokoDevicePriv;

struct _TnyOpenMokoDevicePriv
{
	gboolean forced, fset;
    


};


#define TNY_OPENMOKO_DEVICE_GET_PRIVATE(o)	\
	(G_TYPE_INSTANCE_GET_PRIVATE ((o), TNY_TYPE_OPENMOKO_DEVICE, TnyOpenMokoDevicePriv))

#endif
