/*
 * Mail for OpenMoko
 * Copyright (C) 2007 Milko Krachounov <exabyte@3mhz.net>
 *
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU General Public License as published by the Free Software
 * Foundation; either version 2 of the License, or (at your option) any later
 * version.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more
 * details.
 *
 * You should have received a copy of the GNU General Public License along with
 * this program; if not, write to the Free Software Foundation, Inc., 51
 * Franklin St, Fifth Floor, Boston, MA 02110-1301 USA
 */


#ifndef MAIL_WRITE_H
#define MAIL_WRITE_H
#include "mail-access.h"

enum {
	MESSAGE_WRITE_DEFAULT = 0,
	MESSAGE_WRITE_REPLY_ALL,
	MESSAGE_WRITE_REPLY_SENDER,
	MESSAGE_WRITE_FORWARD_INLINE,
	MESSAGE_WRITE_FORWARD_ATTACHMENT,
	MESSAGE_WRITE_OPEN_DRAFT
};

GtkWidget* messages_create_write_email_page (AppData* app_data, gint action, TnyHeader *header, TnyMsg *msg);
void
messages_create_write_email_page_no_msg (AppData* app_data, gint action, TnyFolder *folder, TnyHeader *header);
#endif
